## libmouse-perl 0.61

=== debian/changelog ===
libmouse-perl (0.61-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jun 2010 15:45:00 +0200

libmouse-perl (0.60-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 11 Jun 2010 02:10:56 +0900

libmouse-perl (0.58-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 08 May 2010 20:42:59 +0900

libmouse-perl (0.57-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 07 May 2010 23:46:16 +0900

libmouse-perl (0.56-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 29 Apr 2010 20:36:15 +0900

libmouse-perl (0.55-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 22 Apr 2010 19:48:57 +0900

libmouse-perl (0.54-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Apr 2010 20:44:25 +0200

libmouse-perl (0.53-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 12 Apr 2010 11:26:56 +0900

libmouse-perl (0.52-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.51

  [ gregor herrmann ]
  * New upstream release 0.52.
  * Convert to source format 3.0 (quilt).
  * New build dependency: libtest-requires-perl.
  * Build depend on perl 5.10.1 to ensure we have Devel::PPPort 3.19.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 20:02:30 +0200

libmouse-perl (0.50-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Bump versioned build dependency on libtest-exception-perl to >= 0.29 as
    per new upstream requirements.
  * Update years of copyright for inc/Module/*.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 08 Feb 2010 17:56:36 -0500

libmouse-perl (0.49-1) unstable; urgency=low

  * New upstream release
  * Add Path::Class to B-D for testing

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 02 Feb 2010 11:55:04 -0500

libmouse-perl (0.48-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 31 Jan 2010 19:39:48 -0500

libmouse-perl (0.46-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update years of upstream and packaging copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 09 Jan 2010 17:51:21 -0500

libmouse-perl (0.45-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 19 Dec 2009 17:37:56 -0500

libmouse-perl (0.44-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Dec 2009 11:53:31 -0500

libmouse-perl (0.42-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh control and copyright information
  * Add a override to fix shebang lines
  * Change to Arch: any package since this contains XS now

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 05 Dec 2009 17:04:11 -0500

libmouse-perl (0.40-1) unstable; urgency=low

  * New upstream release
  * Updating my email on debian/copyright

 -- Jose Luis Rivas <ghostbar@debian.org>  Tue, 20 Oct 2009 16:02:03 -0430

libmouse-perl (0.39-1) unstable; urgency=low

  * New upstream release
  * Add libtest-leaktrace-perl and libio-string-perl to B-D-I

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 13 Oct 2009 19:12:08 -0400

libmouse-perl (0.37-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders and Copyright
  * Use short debhelper rules format

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Jose Luis Rivas ]
  * Update my email address

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 02 Oct 2009 05:53:44 -0400

libmouse-perl (0.27-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/copyright:
    - Cleanup and add correct some errors
  * debian/control:
    - Add myself to list of Uploaders
  * debian/watch:
    - Remove unnecessary comments

  [ gregor herrmann ]
  * debian/control: bump versioned build dependency on libmoose-perl (the test
    suite needs a newer version).

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 03 Jul 2009 03:01:53 +0000

libmouse-perl (0.25-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
    - fixes FTBFS (Closes: #534006)
  * Debian Policy 3.8.2

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 21 Jun 2009 20:30:32 -0700

libmouse-perl (0.23-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 27 May 2009 18:59:22 -0700

libmouse-perl (0.22-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 23 Apr 2009 19:52:35 -0700

libmouse-perl (0.21-1) unstable; urgency=low

  * remove patch, it's applied upstream
  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 11 Apr 2009 20:44:08 -0700

libmouse-perl (0.20-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * Debian Policy 3.8.1

  [ gregor herrmann ]
  * Minor updates to debian/copyright.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Apr 2009 10:54:02 -0700

libmouse-perl (0.19-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * debian/control:
    + adding me to the Uploaders
    + added libclass-method-modifiers and libtest-output-perl to B-D-I

  [ Ryan Niebur ]
  * New upstream release
  * add myself to uploaders

  [ gregor herrmann ]
  * debian/control: add libclass-method-modifiers-perl to Recommends:.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 08 Mar 2009 16:00:57 -0700


