## libmouse-perl 0.64

=== debian/changelog ===
libmouse-perl (0.64-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 27 Jul 2010 02:18:02 +0900

libmouse-perl (0.63-1) unstable; urgency=low

  * New upstream release.
  * Remove build-dep on libtest-requires-perl.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 21 Jul 2010 14:10:19 +0900

libmouse-perl (0.62-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Vesion to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 07 Jul 2010 20:45:49 +0900
