## libmouse-perl 0.87

=== debian/changelog ===
libmouse-perl (0.87-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 20 Nov 2010 12:11:53 +0100

libmouse-perl (0.86-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 12 Nov 2010 16:12:53 +0100

libmouse-perl (0.82-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 06 Nov 2010 15:36:57 +0100

libmouse-perl (0.81-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 30 Oct 2010 10:26:35 +0200

libmouse-perl (0.80-1) unstable; urgency=low

  * New upstream release.
  * Drop build-dep on libtest-exception-perl.
  * debian/copyright: Add information for files in inc/Test/* and xshelper.h;
    refer to "Debian systems" instead of "Debian GNU/Linux systems".
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 11 Oct 2010 17:57:05 +0200
