=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Build-Depends: perl (>= 5.10.1), debhelper (>= 7.0.50), libclass-method-modifiers-perl,
  libextutils-parsexs-perl (>= 2.210000), libio-string-perl, liblocale-us-perl,
  libmoose-perl (>= 0.93), libregexp-common-perl, libtest-deep-perl,
- libtest-exception-perl (>= 0.29), libtest-leaktrace-perl, libtest-output-perl,
+ libtest-leaktrace-perl, libtest-output-perl,
  liburi-perl, libparams-coerce-perl, libwww-perl, libpath-class-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>, gregor herrmann <gregoa@debian.org>,
  Jose Luis Rivas <ghostbar@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
  Rene Mayorga <rmayorga@debian.org>, Antonio Radici <antonio@dyne.org>,
  Ryan Niebur <ryan@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
- Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
+ Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Mouse/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmouse-perl/
