## libmouse-perl 0.93

=== debian/changelog ===
libmouse-perl (0.93-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 0.92

  [ Alessandro Ghedini ]
  * New upstream release
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Update Module::Install copyright years

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 17 May 2011 18:18:00 +0200

libmouse-perl (0.91-1) unstable; urgency=low

  * New upstream release
  * Bump to debhelper compat 8

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 15 Mar 2011 21:53:52 -0400

libmouse-perl (0.90-1) unstable; urgency=low

  * New upstream release.
  * Add debian/source/local-options.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 25 Feb 2011 16:10:38 +0100

libmouse-perl (0.89-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 30 Jan 2011 15:31:41 +0100
