## libmouse-perl 0.94

=== debian/changelog ===
libmouse-perl (0.94-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Add myself to uploaders.
  * Add gbp.conf suitable for Squeeze backports.

 -- intrigeri <intrigeri+debian@boum.org>  Sun, 23 Oct 2011 18:24:21 +0200

libmouse-perl (0.94-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 04 Oct 2011 16:02:33 +0200

libmouse-perl (0.93-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Alessandro Ghedini ]
  * Add disable-failing-test-ia64.patch (Closes: #642803)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 25 Sep 2011 13:11:43 +0200

libmouse-perl (0.93-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Dominic Hargreaves ]
  * Add alternative Build-Depends on perl 5.14, which satisfies
    libextutils-parsexs-perl (>= 2.210000) (Closes: #636760)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 05 Aug 2011 19:34:40 +0100
