=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: perl (>= 5.10.1), debhelper (>= 8),
  libclass-method-modifiers-perl,
- libextutils-parsexs-perl (>= 2.210000),
+ libextutils-parsexs-perl (>= 2.210000) | perl (>= 5.14),
  libio-string-perl,
  liblocale-us-perl,
  libmoose-perl (>= 0.93),
@@ -21,11 +21,13 @@
  Rene Mayorga <rmayorga@debian.org>, Antonio Radici <antonio@dyne.org>,
  Ryan Niebur <ryan@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
  Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
+ Alessandro Ghedini <al3xbio@gmail.com>,
+ Dominic Hargreaves <dom@earth.li>,
+ intrigeri <intrigeri+debian@boum.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Mouse/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmouse-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmouse-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmouse-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmouse-perl.git
 
 Package: libmouse-perl
 Architecture: any
