=== debian/watch ===
version=3
http://search.cpan.org/dist/Mouse/   .*/Mouse-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
