## libmouse-perl 0.97

=== debian/changelog ===
libmouse-perl (0.97-1) unstable; urgency=medium

  [ intrigeri ]
  * Add missing build-dependency on libtest-exception-perl.

  [ gregor herrmann ]
  * New upstream release 0.95.

  [ Alessandro Ghedini ]
  * New upstream release
  * Drop disable-failing-test-ia64.patch (merged upstream)
  * Swap libextutils-parsexs-perl and perl (>= 5.14) in B-D 
    (Closes: #649180)

  [ gregor herrmann ]
  * Set urgency to medium (RC bug fix, perl 5.14 transition).

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 18 Nov 2011 16:44:13 +0100
