=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Build-Depends: perl (>= 5.10.1), debhelper (>= 8),
  libclass-method-modifiers-perl,
- libextutils-parsexs-perl (>= 2.210000) | perl (>= 5.14),
+ perl (>= 5.14) | libextutils-parsexs-perl (>= 2.210000),
  libio-string-perl,
  liblocale-us-perl,
  libmoose-perl (>= 0.93),
  libregexp-common-perl,
  libtest-deep-perl,
+ libtest-exception-perl,
  libtest-leaktrace-perl,
  libtest-output-perl,
  liburi-perl,
@@ -22,8 +23,7 @@
  Ryan Niebur <ryan@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
  Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>,
- Dominic Hargreaves <dom@earth.li>,
- intrigeri <intrigeri+debian@boum.org>
+ Dominic Hargreaves <dom@earth.li>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Mouse/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmouse-perl.git
