## libmouse-perl 0.99

=== debian/changelog ===
libmouse-perl (0.99-1) unstable; urgency=low

  * Team upload.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ intrigeri ]
  * Imported Upstream version 0.98
  * Imported Upstream version 0.99
  * Fix debian/copyright with cme.
  * Bump debhelper compatibility level to 9, in order to enable hardening.
  * Bump Standards-Version to 3.9.3, no change required.

 -- intrigeri <intrigeri@debian.org>  Sat, 30 Jun 2012 17:36:51 +0200
