=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libmouse-perl
 Section: perl
 Priority: optional
-Build-Depends: perl (>= 5.10.1), debhelper (>= 8),
+Build-Depends: perl (>= 5.10.1), debhelper (>= 9),
  libclass-method-modifiers-perl,
  perl (>= 5.14) | libextutils-parsexs-perl (>= 2.210000),
  libio-string-perl,
@@ -22,9 +22,9 @@
  Rene Mayorga <rmayorga@debian.org>, Antonio Radici <antonio@dyne.org>,
  Ryan Niebur <ryan@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
  Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>,
+ Alessandro Ghedini <ghedo@debian.org>,
  Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Mouse/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmouse-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmouse-perl.git
