## libmouse-perl 1.02

=== debian/changelog ===
libmouse-perl (1.02-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 02 Sep 2012 15:51:09 +0200
