=== debian/control ===
Source: libmouse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jose Luis Rivas <ghostbar@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Rene Mayorga <rmayorga@debian.org>,
           Antonio Radici <antonio@dyne.org>,
           Ryan Niebur <ryan@debian.org>,
           Nathan Handler <nhandler@ubuntu.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 9),
               libclass-method-modifiers-perl,
               perl (>= 5.11.1) | libextutils-parsexs-perl,
               libio-string-perl,
               liblocale-us-perl,
               libmoose-perl,
               libregexp-common-perl,
               libtest-deep-perl,
               libtest-exception-perl,
               libtest-leaktrace-perl,
               libtest-output-perl,
               liburi-perl,
               libparams-coerce-perl,
               libwww-perl,
               libpath-class-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmouse-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmouse-perl.git
Homepage: http://search.cpan.org/dist/Mouse/

Package: libmouse-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: libclass-method-modifiers-perl
Description: lightweight object framework for Perl
 Mouse is a lightweight Perl object framework based largely on the techniques
 created for Moose, the leading Perl framework for painless OO class creation.
 It is designed to be similar in functionality to Moose, though faster, by only
 providing a subset of Moose's functionality, alleviating some of the compile-
 time penalty incurred by Moose. It also has considerably less dependencies.
