## libmouse-perl 1.05

=== debian/changelog ===
libmouse-perl (1.05-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 20:01:14 +0100
