=== debian/control ===
--- 
+++ 
@@ -6,33 +6,32 @@
            Rene Mayorga <rmayorga@debian.org>,
            Antonio Radici <antonio@dyne.org>,
            Ryan Niebur <ryan@debian.org>,
-           Nathan Handler <nhandler@ubuntu.com>,
+           Nathan Handler <nhandler@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Priority: optional
-Build-Depends: perl,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20120312),
                libclass-method-modifiers-perl,
-               perl (>= 5.11.1) | libextutils-parsexs-perl,
                libio-string-perl,
                liblocale-us-perl,
                libmoose-perl,
+               libparams-coerce-perl,
+               libpath-class-perl,
                libregexp-common-perl,
                libtest-deep-perl,
                libtest-exception-perl,
                libtest-leaktrace-perl,
                libtest-output-perl,
                liburi-perl,
-               libparams-coerce-perl,
                libwww-perl,
-               libpath-class-perl
-Standards-Version: 3.9.3
+               perl (>= 5.11.1) | libextutils-parsexs-perl,
+               perl
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmouse-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmouse-perl.git
-Homepage: http://search.cpan.org/dist/Mouse/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmouse-perl.git
+Homepage: https://metacpan.org/release/Mouse/
 
 Package: libmouse-perl
 Architecture: any
