## libmouse-perl 2.1.0

=== debian/changelog ===
libmouse-perl (2.1.0-1) unstable; urgency=low

  * Team upload

  * New upstream release
    + Add build-dependencies on libmodule-build-xsutil-perl,
      libtest-exception-lessclever-perl, libtest-fatal-perl,
      libtest-requires-perl, libtry-tiny-perl
    + Add version constraint on libextutils-parsexs-perl b-d
    + Add versioned build-dependency on libmodule-build-perl
    + Create debian/clean, add lib/Mouse/Tiny.pm and xs-src/*.c
    + Add debian/NEWS for making users aware of behaviour changes
  * Bump Standard-Version to 3.9.5 (no changes)

 -- Axel Beckert <abe@debian.org>  Fri, 27 Dec 2013 19:51:11 +0100

libmouse-perl (1.12-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 17:15:00 +0200

libmouse-perl (1.11-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS with Perl 5.18: t/030_roles/001_meta_role.t failure"
    (Closes: #719596)
  * debian/copyright: add info about new third-party files.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Aug 2013 15:25:36 +0200
