=== debian/control ===
--- 
+++ 
@@ -14,21 +14,27 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libclass-method-modifiers-perl,
+               libextutils-parsexs-perl (>= 3.210000),
                libio-string-perl,
                liblocale-us-perl,
+               libmodule-build-perl (>= 0.400500),
+               libmodule-build-xsutil-perl,
                libmoose-perl,
                libparams-coerce-perl,
                libpath-class-perl,
                libregexp-common-perl,
                libtest-deep-perl,
+               libtest-exception-lessclever-perl,
                libtest-exception-perl,
+               libtest-fatal-perl,
                libtest-leaktrace-perl,
                libtest-output-perl,
+               libtest-requires-perl,
+               libtry-tiny-perl,
                liburi-perl,
                libwww-perl,
-               perl (>= 5.11.1) | libextutils-parsexs-perl,
                perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmouse-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmouse-perl.git
 Homepage: https://metacpan.org/release/Mouse/
@@ -45,4 +51,3 @@
  It is designed to be similar in functionality to Moose, though faster, by only
  providing a subset of Moose's functionality, alleviating some of the compile-
  time penalty incurred by Moose. It also has considerably less dependencies.
-
