## libmouse-perl 2.3.0

=== debian/changelog ===
libmouse-perl (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 May 2014 16:56:53 +0200

libmouse-perl (2.2.0-1) unstable; urgency=low

  [ Axel Beckert ]
  * Prepare alternative Build-Dependencies for Perl 5.19/5.20.
    (Kudos go to "cme fix dpkg".)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.
  * Add another generated file to debian/clean.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 17:45:02 +0200
