=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libclass-method-modifiers-perl,
-               libextutils-parsexs-perl (>= 3.210000),
+               libextutils-parsexs-perl (>= 3.210000) | perl (>= 5.19.2),
                libio-string-perl,
                liblocale-us-perl,
-               libmodule-build-perl (>= 0.400500),
+               libmodule-build-perl (>= 0.400500) | perl (>= 5.19.1),
                libmodule-build-xsutil-perl,
                libmoose-perl,
                libparams-coerce-perl,
@@ -37,7 +37,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmouse-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmouse-perl.git
-Homepage: https://metacpan.org/release/Mouse/
+Homepage: https://metacpan.org/release/Mouse
 
 Package: libmouse-perl
 Architecture: any
