## libmouse-perl 2.4.2

=== debian/changelog ===
libmouse-perl (2.4.2-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Axel Beckert ]
  * Import new upstream release.

  [ gregor herrmann ]
  * Add debian/upstream/metadata.

  * Import upstream version 2.4.2.
  * Update years of packaging copyright.
  * Drop build dependency on libtest-exception-lessclever-perl.
  * Consolidate debian/copyright.
    - Third-party files are gone.
    - Combine upstream copyright statements.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 22:27:21 +0200
