## libmouse-perl 2.4.5

=== debian/changelog ===
libmouse-perl (2.4.5-1build1) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 18 Dec 2015 20:00:55 -0500

libmouse-perl (2.4.5-1) unstable; urgency=medium

  * Import upstream version 2.4.5.
  * Rename autopkgtest configuration file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 19:03:17 +0200
