=== debian/control ===
--- 
+++ 
@@ -14,17 +14,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libclass-method-modifiers-perl,
-               libextutils-parsexs-perl (>= 3.210000) | perl (>= 5.19.2),
                libio-string-perl,
                liblocale-us-perl,
-               libmodule-build-perl (>= 0.400500) | perl (>= 5.19.1),
+               libmodule-build-perl (>= 0.400500),
                libmodule-build-xsutil-perl,
                libmoose-perl,
                libparams-coerce-perl,
                libpath-class-perl,
                libregexp-common-perl,
                libtest-deep-perl,
-               libtest-exception-lessclever-perl,
                libtest-exception-perl,
                libtest-fatal-perl,
                libtest-leaktrace-perl,
@@ -33,11 +31,13 @@
                libtry-tiny-perl,
                liburi-perl,
                libwww-perl,
-               perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmouse-perl.git
+               perl,
+               perl (>= 5.19.2) | libextutils-parsexs-perl (>= 3.210000)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmouse-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmouse-perl.git
 Homepage: https://metacpan.org/release/Mouse
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmouse-perl
 Architecture: any
