=== debian/watch ===
version=3
https://metacpan.org/release/Mouse   .*/Mouse-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
