## libmouse-perl 2.4.7

=== debian/changelog ===
libmouse-perl (2.4.7-1) unstable; urgency=medium

  * Import upstream version 2.4.7.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 19:59:23 +0100

libmouse-perl (2.4.6-1) unstable; urgency=medium

  * Remove Antonio Radici, Brian Cassidy, Jonathan Yu, Jose Luis Rivas,
    Nathan Handler, Rene Mayorga, and Ryan Niebur from Uploaders.
    Thanks for your work!
  * Import upstream version 2.4.6.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2017 21:54:44 +0100

libmouse-perl (2.4.5-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ intrigeri ]
  * reproducible_build.patch: added. (Closes: #808667)
    Thanks to Reiner Herrmann <reiner@reiner-h.de> for the patch!
  * Declare compliance with Standards-Version 3.9.8.
  * Enable the bindnow hardening build flag.

 -- intrigeri <intrigeri@debian.org>  Tue, 05 Jul 2016 09:45:05 +0000
