=== debian/control ===
--- 
+++ 
@@ -1,16 +1,10 @@
 Source: libmouse-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Jose Luis Rivas <ghostbar@debian.org>,
-           Brian Cassidy <brian.cassidy@gmail.com>,
-           Rene Mayorga <rmayorga@debian.org>,
-           Antonio Radici <antonio@dyne.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Nathan Handler <nhandler@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libclass-method-modifiers-perl,
@@ -33,11 +27,10 @@
                libwww-perl,
                perl,
                perl (>= 5.19.2) | libextutils-parsexs-perl (>= 3.210000)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmouse-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmouse-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmouse-perl.git
 Homepage: https://metacpan.org/release/Mouse
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmouse-perl
 Architecture: any
