## libmouse-perl 2.5.2

=== debian/changelog ===
libmouse-perl (2.5.2-1) unstable; urgency=medium

  * Import upstream version 2.5.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2018 21:05:59 +0100

libmouse-perl (2.5.1-1) unstable; urgency=medium

  * Import upstream version 2.5.1.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jan 2018 23:42:22 +0100

libmouse-perl (2.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Nick Morrott ]
  * New upstream version 2.5.0
  * Refresh build dependencies
  * Remove trailing whitespace in changelog

  [ gregor herrmann ]
  * Refresh reproducible_build.patch (offset).

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 22 Dec 2017 01:46:38 +0000

libmouse-perl (2.4.10-1) unstable; urgency=medium

  * Import upstream version 2.4.10.
    Fixes "FTBFS when debhelper does not export PERL_USE_UNSAFE_INC"
    (Closes: #871797)
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2017 16:23:06 +0200
