=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 10),
                libclass-method-modifiers-perl,
                libio-string-perl,
                liblocale-us-perl,
@@ -25,9 +25,8 @@
                libtry-tiny-perl,
                liburi-perl,
                libwww-perl,
-               perl,
-               perl (>= 5.19.2) | libextutils-parsexs-perl (>= 3.210000)
-Standards-Version: 3.9.8
+               perl (>= 5.25.3)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmouse-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmouse-perl.git
 Homepage: https://metacpan.org/release/Mouse
