## libmouse-perl 2.5.6

=== debian/changelog ===
libmouse-perl (2.5.6-1) unstable; urgency=medium

  * Import upstream version 2.5.6.
  * Declare compliance with Debian Policy 4.2.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Aug 2018 21:55:51 +0200

libmouse-perl (2.5.4-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.5.4.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jul 2018 13:40:41 +0200
