=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
+# Devel::PPPort: '3.42' -> perl 5.29.1
 Build-Depends: debhelper (>= 10),
                libclass-method-modifiers-perl,
                libio-string-perl,
@@ -26,9 +27,9 @@
                liburi-perl,
                libwww-perl,
                perl (>= 5.25.3)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmouse-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmouse-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmouse-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmouse-perl.git
 Homepage: https://metacpan.org/release/Mouse
 
 Package: libmouse-perl
