## libmouse-perl 2.5.9

=== debian/changelog ===
libmouse-perl (2.5.9-1) unstable; urgency=medium

  * Import upstream version 2.5.9.
  * Update debian/upstream/metadata.
  * Update build dependencies.
  * Update years of packaging copyright.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 03:32:27 +0100
