=== debian/watch ===
version=4
https://metacpan.org/release/Mouse   .*/Mouse-v?@ANY_VERSION@@ARCHIVE_EXT@$
