## libmouse-perl 2.5.10

=== debian/changelog ===
libmouse-perl (2.5.10-1build8) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:53:03 +0000

libmouse-perl (2.5.10-1build7) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:43:40 +0100

libmouse-perl (2.5.10-1build6) noble; urgency=medium

  * Rebuild against 'the perl update'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jan 2024 09:07:52 +0100

libmouse-perl (2.5.10-1build5) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Nov 2022 09:20:04 +0100

libmouse-perl (2.5.10-1build4) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 14:53:11 +0100

libmouse-perl (2.5.10-1build3) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:16:43 +0200

libmouse-perl (2.5.10-1build2) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 13:32:59 +0100

libmouse-perl (2.5.10-1build1) groovy; urgency=medium

  * No-change rebuild to build on i386.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jul 2020 13:01:35 +0200

libmouse-perl (2.5.10-1) unstable; urgency=medium

  * Import upstream version 2.5.10.
  * Refresh reproducible_build.patch (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Mar 2020 23:43:40 +0200
