=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libmouse-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Dominic Hargreaves <dom@earth.li>
@@ -27,10 +28,11 @@
                libwww-perl <!nocheck>,
                perl-xs-dev,
                perl:native (>= 5.25.3)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmouse-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmouse-perl.git
 Homepage: https://metacpan.org/release/Mouse
+Rules-Requires-Root: no
 
 Package: libmouse-perl
 Architecture: any
