## libmouse-perl 2.5.11

=== debian/changelog ===
libmouse-perl (2.5.11-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libmouse-perl: Add Multi-Arch: same.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.5.11.
  * Update years of packaging copyright.
  * Build-depend on perl >= 5.33.1 to ensure we have Devel::PPPort 3.59.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2024 16:14:59 +0200
