=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: libmouse-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libclass-method-modifiers-perl <!nocheck>,
                libio-string-perl <!nocheck>,
                liblocale-us-perl <!nocheck>,
                libmodule-build-perl,
-               libmodule-build-xsutil-perl (>= 0.19),
+               libmodule-build-xsutil-perl,
                libmoose-perl <!nocheck>,
                libparams-coerce-perl <!nocheck>,
                libpath-class-perl <!nocheck>,
@@ -27,8 +26,8 @@
                liburi-perl <!nocheck>,
                libwww-perl <!nocheck>,
                perl-xs-dev,
-               perl:native (>= 5.25.3)
-Standards-Version: 4.5.0
+               perl:native (>= 5.33.1)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmouse-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmouse-perl.git
 Homepage: https://metacpan.org/release/Mouse
@@ -36,6 +35,7 @@
 
 Package: libmouse-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
