## libmouse-perl 2.6.0

=== debian/changelog ===
libmouse-perl (2.6.0-1) unstable; urgency=medium

  * Import upstream version 2.6.0.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Nov 2025 17:27:45 +0100
