=== debian/control ===
Source: libmouse-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Dominic Hargreaves <dom@earth.li>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libclass-method-modifiers-perl <!nocheck>,
 libio-string-perl <!nocheck>,
 liblocale-us-perl <!nocheck>,
 libmodule-build-perl,
 libmodule-build-xsutil-perl,
 libmoose-perl <!nocheck>,
 libparams-coerce-perl <!nocheck>,
 libpath-class-perl <!nocheck>,
 libregexp-common-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-leaktrace-perl <!nocheck>,
 libtest-output-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libwww-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmouse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmouse-perl.git
Homepage: https://metacpan.org/release/Mouse

Package: libmouse-perl
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Recommends:
 libclass-method-modifiers-perl,
Description: lightweight object framework for Perl
 Mouse is a lightweight Perl object framework based largely on the techniques
 created for Moose, the leading Perl framework for painless OO class creation.
 It is designed to be similar in functionality to Moose, though faster, by only
 providing a subset of Moose's functionality, alleviating some of the compile-
 time penalty incurred by Moose. It also has considerably less dependencies.
